* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    text-align: center;
}

body {
    font-family: 'Roboto', sans-serif;
    color: #fff;
    background-color: #000;
}

/* Gradient CSS */
.blob {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 650px;
    height: 650px;
    border-radius: 100%;
    background-image: linear-gradient(#1100ff 10%, #ff00f2) ;
    filter: blur(250px);
    transition: all 450ms ease-out;
    position: fixed;
    pointer-events: none;
    left: 0;
    top: 0;
    transform: translate(calc(-50% + 15px), -50%);
    z-index: -1;
}

/* Random CSS for Demo */
.container {
    display: flex;
    justify-content: center;
    align-items: center;


    width: 100%;
    height: 100vh;
}

.content-parent {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 50%;
}

.content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
 
}

.content h1 {
    font-size: 5vw;
    text-align: center;
}

.content p {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 1.6vw;
    font-weight: 600;
    margin-top: 1rem;
    text-align: center;
    color: transparent;
    background-image: linear-gradient(to left, #2ecc71, #3498db, #9b59b6, #f39c12);
    background-clip: text;
    -webkit-background-clip: text;
    animation: animate 4s linear infinite;
    background-size: 500%;

}
@keyframes animate{
     0%{ 
        background-position: 0% 100%;
     }
     50%{
        background-position: 100% 0%;
     }
     100%{
        background-position: 0% 100%;
     }
}

.buttons {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 3rem;
}
.img{
    display: flex;
    width: 25vw;
    height: 15vh;
 
}
.new{
    background-image: url(Logo.png);
    background-size: contain;
    background-repeat: no-repeat;
     background-position: center;
}
.buttons a {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    text-decoration: none;
    color: #fff;
    padding: 10px 2rem;
    margin: 0px 6px;
    border-radius: 25px;
}

.buttons a:nth-child(3) {
    color: #121212;
    background-color: #ffffff;
    
    transition: all .3s ease;
}

.buttons a:nth-child(3):hover {
  background: #b7b7b7;
  color: #000;
}

.buttons a:nth-child(1) {
    border: 1px solid #fff;
    transition: all .3s ease;
}

.buttons a:nth-child(1):hover {
  background: #fff;
  color: #000;
}

.buttons a:nth-child(2) {
    border: 1px solid #fff;
    transition: all .3s ease;
}

.buttons a:nth-child(2):hover {
  background: #fff;
  color: #000;
}

@media only screen and (max-width: 700px) {
    .content-parent {
        width: 90%;
    }

    .content h1 {
        font-size: 2rem;
    }

    .buttons a {
        padding: 6px 1rem;
    }
    .img{
        width: 70vw;
    }
    .content p {
        font-size: 3vw;;
    }
}
